<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/add-input.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="registration-teacher.html" class="active">Teacher</a></li>
								<li><a href="registration-student.html">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
                        <div class="dropdown profile-menu">
                            <div class="img-nm">
                                <span class="img-profile"><img src="images/profile-pic.jpg"></span>
                                
                            </div> 
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Profile Name</button>  
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page update-profile loginpage">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="login-container">
                        <div class="form-div">   
                            <div class="">
                                <div class="form-heading">Create New Test</div>
                                <form action="#">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Test Title</label>
                                                <input type="text" class="form-control" id="first_name" value="Washington, D.C. is the capital of usa?" placeholder="First Name*">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group ">
                                                <label>Date</label>
                                                <div class="datediv">
                                                    <input type="date" class="form-control" id="first_name" value="Washington, D.C. is the capital of usa?" placeholder="First Name*"><span>To</span><input type="date" class="form-control" id="first_name" value="Washington, D.C. is the capital of usa?" placeholder="First Name*">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Test Description</label>
                                                <textarea>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</textarea>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Test Instructions</label>
                                                <textarea>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</textarea>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label> Randomize Questions</label>
                                                <select>
                                                    <optgroup>
                                                        <option>Yes</option>
                                                        <option>No</option>
                                                    </optgroup>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group ">
                                                <label>Test Timing</label>
                                                <input type="text" class="form-control" id="first_name" value="Washington, D.C. is the capital of usa?" placeholder="First Name*">
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                                <div class="add-que-heading">Add Questions</div>
                                        </div>
                                        
                                        <div class="col-md-6">
                                            <div class="form-group ">
                                                <label>Select Question type</label>
                                                <div class="button dropdown"> 
                                                    <select id="QuestionTypeSelector">
                                                        <option>Select Option</option>
                                                        <option value="queTypOne">True or False</option>
                                                        <option value="queTypTwo">Fill in the blank</option>
                                                        <option value="queTypthree">Multiple Select</option>
                                                        <option value="queTypFour">Short Answer</option>
                                                        <option value="queTypFive">Matching</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group ">
                                                <label>Enter Question</label>
                                                <input type="text" class="form-control" id="first_name" value="Washington, D.C. is the capital of usa?" placeholder="First Name*">
                                                <span class="typ-warning">Mention blank space in []. ex. [capital]</span>
                                            </div>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="output">
                                                <div id="queTypOne" class="queTypeOuter">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <label>True or False</label>
                                                            <div class="options-section">
                                                                <div class="option"><input type="radio" name="gender" value="male" checked><span>True</span></div>
                                                                <div class="option"><input type="radio" name="gender" value="female"><span>False</span></div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group">
                                                                <label>Correct Answer</label>
                                                                <select>
                                                                    <optgroup>
                                                                        <option>True</option>
                                                                        <option>False</option>
                                                                    </optgroup>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        
                                                        <div class="col-md-6">
                                                            <div class="form-group ">
                                                                <label>Upload Files</label>
                                                                <div class="upload-file create">
                                                                    <label for="file-upload">No file select</label>
                                                                    <input id="file-upload" name='upload_cont_img' type="file" style="display:block;"> 
                                                                    <span class="upload-btn"><i class="fa fa-folder-open" aria-hidden="true"></i> Browse</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-md-6">
                                                            <div class="form-group ">
                                                                <label>Set Point</label>
                                                                <input type="text" class="form-control" id="first_name" value="2" placeholder="First Name*">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div id="queTypTwo" class="queTypeOuter">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <label>Add options</label>
                                                            <div id="dynamicInput">
                                                                <div class="input-options">
                                                                    <span class="number">1.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">2.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">3.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">4.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                            </div>
                                                            <div class="add_option">
                                                                        <input type="button" value="Add more option" onClick="addInput('dynamicInput');">
                                                                   
                                                            </div>
                                                        </div>

                                                        <div class="col-sm-6">
                                                            <div class="form-group">
                                                                <label>Correct Answer</label>
                                                                <select>
                                                                    <optgroup>
                                                                        <option>True</option>
                                                                        <option>False</option>
                                                                    </optgroup>
                                                                </select>
                                                            </div>
                                                            <div class="form-group ">
                                                                <label>Upload Files</label>
                                                                <div class="upload-file create">
                                                                    <label for="file-upload">No file select</label>
                                                                    <input id="file-upload" name='upload_cont_img' type="file" style="display:block;"> 
                                                                    <span class="upload-btn"><i class="fa fa-folder-open" aria-hidden="true"></i> Browse</span>
                                                                </div>
                                                            </div>
                                                            <div class="form-group ">
                                                                <label>Set Point</label>
                                                                <input type="text" class="form-control" id="first_name" value="2" placeholder="First Name*">
                                                            </div>
                                                        </div>

                                                    </div>
                                                </div>
                                                <div id="queTypthree" class="queTypeOuter">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <label>Add options</label>
                                                            <div id="dynamicInput2">
                                                                <div class="input-options">
                                                                    <span class="number">1.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">2.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">3.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                                <div class="input-options">
                                                                    <span class="number">4.</span>
                                                                    <input type="text" name="myInputs[]">
                                                                </div>
                                                            </div>
                                                            <div class="add_option">
                                                                        <input type="button" value="Add more option" onClick="addInput2('dynamicInput2');">
                                                                  
                                                            </div>
                                                        </div>

                                                        <div class="col-sm-6">
                                                            <div class="form-group">
                                                                <label>Correct Answer</label>
                                                                <div id="dynamicInput3">
                                                                    <div class="input-options">
                                                                        <select>
                                                                            <optgroup>
                                                                                <option>True</option>
                                                                                <option>False</option>
                                                                            </optgroup>
                                                                        </select>
                                                                    </div>
                                                                    <div class="input-options">
                                                                        <select>
                                                                            <optgroup>
                                                                                <option>True</option>
                                                                                <option>False</option>
                                                                            </optgroup>
                                                                        </select>
                                                                    </div>
                                                                    <div class="input-options">
                                                                        <select>
                                                                            <optgroup>
                                                                                <option>True</option>
                                                                                <option>False</option>
                                                                            </optgroup>
                                                                        </select>
                                                                    </div>
                                                                </div>
                                                                <div class="add_option">
                                                                            <input type="button" value="Add more option" onClick="addInput3('dynamicInput3');">
                                                                      
                                                                </div>
                                                            </div>
                                                            <div class="form-group ">
                                                                <label>Upload Files</label>
                                                                <div class="upload-file create">
                                                                    <label for="file-upload">No file select</label>
                                                                    <input id="file-upload" name='upload_cont_img' type="file" style="display:block;"> 
                                                                    <span class="upload-btn"><i class="fa fa-folder-open" aria-hidden="true"></i> Browse</span>
                                                                </div>
                                                            </div>
                                                            <div class="form-group ">
                                                                <label>Set Point</label>
                                                                <input type="text" class="form-control" id="first_name" value="2" placeholder="First Name*">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div id="queTypFour" class="queTypeOuter">
                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <div class="form-group ">
                                                                <label>Answer</label>
                                                                <textarea class="form-control" id="first_name" value="2" ></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <div class="form-group ">
                                                                <label>Set Point</label>
                                                                <input type="text" class="form-control" id="first_name" value="2" placeholder="First Name*">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div id="queTypFive" class="queTypeOuter">
                                                    <div class="row">
                                                        <div class="col-sm-12">
                                                            <label>Set Pairs</label>
                                                            <div id="dyncInpamiut4">
                                                                <div class="input-options">
                                                                    <div class="row">
                                                                        <div class="col-sm-6">
                                                                            <span class="number">1.</span>
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                        <div class="col-sm-6">
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="input-options">
                                                                    <div class="row">
                                                                        <div class="col-sm-6">
                                                                            <span class="number">2.</span>
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                        <div class="col-sm-6">
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="input-options">
                                                                    <div class="row">
                                                                        <div class="col-sm-6">
                                                                            <span class="number">3.</span>
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                        <div class="col-sm-6">
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="input-options">
                                                                    <div class="row">
                                                                        <div class="col-sm-6">
                                                                            <span class="number">4.</span>
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                        <div class="col-sm-6">
                                                                            <input type="text" name="myInputs[]">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                            
                                                            </div>
                                                            <div class="add_option multi-opt">
                                                                <input type="button" value="Add more pair" onClick="addInput4('dyncInpamiut4');">
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <div class="form-group ">
                                                                <label>Set Point</label>
                                                                <input type="text" class="form-control" id="first_name" value="2" placeholder="First Name*">
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <div class="form-group ">
                                                                <label>Upload Files</label>
                                                                <div class="upload-file create">
                                                                    <label for="file-upload">No file select</label>
                                                                    <input id="file-upload" name='upload_cont_img' type="file" style="display:block;"> 
                                                                    <span class="upload-btn"><i class="fa fa-folder-open" aria-hidden="true"></i> Browse</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                       
                                        
                                        
                                        

                                        <div class="col-md-6">
                                            <div class="row">
                                                <div class="col-md-6 " >
                                                        <button type="submit" class="btn btn-primary no-bg-btn">add more questions</button>
                                                </div>
                                                <div class="col-md-6">
                                                        <button type="submit" class="btn btn-primary no-bg-btn">Select from Question Bank</button>
                                                </div>
                                            </div>
                                            
                                        </div>
                                        <div class="col-md-6">
                                            <div class="row">
                                                <div class="col-md-6">
                                                        <button type="submit" class="btn btn-primary no-bg-btn">Save Question</button>
                                                </div>
                                            </div>                                            
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
	</section>
	<!-- Middle section End-->
	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>
        <form method="POST">
            <div id="dynamicInput">
                 Entry 1<br><input type="text" name="myInputs[]">
            </div>
            <input type="button" value="Add another text input" onClick="addInput('dynamicInput');">
       </form>
	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script type="text/javascript">
	$(document).ready(function() {
    	$("#btn-teacher").click(function(){
    		$("#teacher-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-student").removeClass('btn-active');
    		$("#student-slide").removeClass('active-slide');
    	});
    	$("#btn-student").click(function(){
    		$("#student-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-teacher").removeClass('btn-active');
    		$("#teacher-slide").removeClass('active-slide');
    	})
    });

    $(document).ready(function() {
  $('.section-joinus').parallax({
    imageSrc: 'images/stefan-vladimirov-1299262-unsplash.jpg'
  });

  $('.section-contact').parallax({
    imageSrc: 'images/brooke-cagle-609880-unsplash.jpg'
  });
});
</script>
<script type="text/javascript">
    $('#file-upload').change(function() {
    var i = $(this).prev('label').clone();
    var file = $('#file-upload')[0].files[0].name;
    $(this).prev('label').text(file);
    });
$(function() {
  $('#QuestionTypeSelector').change(function(){
    $('.queTypeOuter').hide();
        $('#' + $(this).val()).show();
    });
});


</script> 
</html>